## python-json-pointer 0.6

=== debian/changelog ===
python-json-pointer (0.6-1ubuntu1~cloud0) precise-grizzly; urgency=low

  * New package for the Ubuntu Cloud Archive to support new version
    requirements in python-warlock.

 -- James Page <james.page@ubuntu.com>  Thu, 14 Mar 2013 10:26:14 +0000

python-json-pointer (0.6-1ubuntu1) raring; urgency=low

  * debian/rules: Enable testsuite.
  * debian/rules, debian/control: Dropped openstack-pkg-tools,
    removed not needed.

 -- Chuck Short <zulcss@ubuntu.com>  Mon, 04 Mar 2013 13:47:47 -0600

python-json-pointer (0.6-1) experimental; urgency=low

  * Initial release (Closes: #699507).

 -- Thomas Goirand <zigo@debian.org>  Tue, 09 Oct 2012 11:55:15 +0000
