=== debian/control ===
Source: python-json-pointer
Section: python
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
Uploaders: Loic Dachary (OuoU) <loic@debian.org>,
           Julien Danjou <acid@debian.org>,
           Thomas Goirand <zigo@debian.org>,
           Ghe Rivero <ghe.rivero@stackops.com>,
           Mehdi Abaakouk <sileht@sileht.net>
Build-Depends: debhelper (>= 9), python-setuptools,  python-all (>= 2.6.6-3~)
Standards-Version: 3.9.3
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=openstack/python-json-pointer.git
Vcs-Git: git://anonscm.debian.org/openstack/python-json-pointer.git
Homepage: https://github.com/stefankoegl/python-json-pointer

Package: python-json-pointer
Architecture: all
Pre-Depends: dpkg (>= 1.15.6~)
Depends: ${python:Depends}, ${misc:Depends}
Description: resolve JSON pointers
 Python-json-pointer is a small library to resolve JSON pointers according to
 the IETF draft specification. JSON Pointer defines a string syntax for
 identifying a specific value within a JavaScript Object Notation (JSON)
 document.
