=== debian/rules ===
#!/usr/bin/make -f

#export DH_VERBOSE=1

%:
	dh $@  --with python2

override_dh_auto_test:
	PYTHONPATH=$(CURDIR) python tests.py
