## python-json-pointer 1.0

=== debian/changelog ===
python-json-pointer (1.0-2build1) trusty; urgency=medium

  * Rebuild to drop files installed into /usr/share/pyshared.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 23 Feb 2014 13:51:56 +0000

python-json-pointer (1.0-2) unstable; urgency=low

  * Ran wrap-and-sort.
  * Adds support for python3.
  * Adds Ubuntu patch for utf-8 in setup.py fixing FTBFS.
  * Adds README.md in the doc folders.
  * Cleans correctly (allow to build twice).
  * Standards-Version: 3.9.4

 -- Thomas Goirand <zigo@debian.org>  Thu, 30 May 2013 14:02:39 +0800

python-json-pointer (1.0-1) unstable; urgency=low

  * Uploading to unstable.
  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Sat, 11 May 2013 06:56:05 +0000

python-json-pointer (0.6-2) experimental; urgency=low

  * Added patch from Ubuntu to run tests at build time (Closes: #702292).

 -- Thomas Goirand <zigo@debian.org>  Tue, 05 Mar 2013 05:27:55 +0000
