=== debian/control ===
Source: python-json-pointer
Section: python
Priority: optional
Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
Uploaders: Loic Dachary (OuoU) <loic@debian.org>,
           Julien Danjou <acid@debian.org>,
           Thomas Goirand <zigo@debian.org>,
           Ghe Rivero <ghe.rivero@stackops.com>,
           Mehdi Abaakouk <sileht@sileht.net>
Build-Depends: debhelper (>= 9),
               openstack-pkg-tools,
               python-all (>= 2.6.6-3~),
               python-setuptools,
               python3-all (>= 3.1.2-7~),
               python3-setuptools
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=openstack/python-json-pointer.git
Vcs-Git: git://anonscm.debian.org/openstack/python-json-pointer.git
Homepage: https://github.com/stefankoegl/python-json-pointer

Package: python-json-pointer
Architecture: all
Pre-Depends: dpkg (>= 1.15.6~)
Depends: ${misc:Depends}, ${python:Depends}
Description: resolve JSON pointers - python 2.x
 Python-json-pointer is a small library to resolve JSON pointers according to
 the IETF draft specification. JSON Pointer defines a string syntax for
 identifying a specific value within a JavaScript Object Notation (JSON)
 document.
 .
 This package provides the module for Python 2.x.

Package: python3-json-pointer
Architecture: all
Pre-Depends: dpkg (>= 1.15.6~)
Depends: ${misc:Depends}, ${python3:Depends}
Description: resolve JSON pointers - python 3.x
 Python-json-pointer is a small library to resolve JSON pointers according to
 the IETF draft specification. JSON Pointer defines a string syntax for
 identifying a specific value within a JavaScript Object Notation (JSON)
 document.
 .
 This package provides the module for Python 3.x.
