## python-json-pointer 1.9

=== debian/changelog ===
python-json-pointer (1.9-3~cloud0) trusty-mitaka; urgency=medium

  * New package for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Fri, 08 Apr 2016 20:38:30 +0000

python-json-pointer (1.9-3) unstable; urgency=medium

  * override_dh_python3 to fix Py3 shebang.

 -- Thomas Goirand <zigo@debian.org>  Fri, 23 Oct 2015 22:38:57 +0000

python-json-pointer (1.9-2) unstable; urgency=medium

  * Uploading to unstable.
  * Standards-Version is now 3.9.6.
  * Added dh-python in build-depends, removed versions for python-all and
    python3-all.

 -- Thomas Goirand <zigo@debian.org>  Fri, 16 Oct 2015 09:55:07 +0000

python-json-pointer (1.9-1) experimental; urgency=medium

  * New upstream release.
  * Removed applied upstream utf8 in setup.py patch.
  * Added management of /usr/bin/jsoinpointer using update-alternatives, so
    that Python 2 and 3 versions don't conflict.

 -- Thomas Goirand <zigo@debian.org>  Mon, 30 Mar 2015 10:31:06 +0200
