=== debian/control ===
Source: python-json-pointer
Section: python
Priority: optional
Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
Uploaders: Thomas Goirand <zigo@debian.org>,
Build-Depends: debhelper (>= 9),
               dh-python,
               openstack-pkg-tools,
               python-all,
               python-setuptools,
               python3-all,
               python3-setuptools,
Standards-Version: 3.9.6
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=openstack/python-json-pointer.git
Vcs-Git: git://anonscm.debian.org/openstack/python-json-pointer.git
Homepage: https://github.com/stefankoegl/python-json-pointer

Package: python-json-pointer
Architecture: all
Depends: ${misc:Depends},
         ${python:Depends},
Description: resolve JSON pointers - Python 2.7
 Python-json-pointer is a small library to resolve JSON pointers according to
 the IETF draft specification. JSON Pointer defines a string syntax for
 identifying a specific value within a JavaScript Object Notation (JSON)
 document.
 .
 This package provides the module for Python 2.x.

Package: python3-json-pointer
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends},
Description: resolve JSON pointers - Python 3.x
 Python-json-pointer is a small library to resolve JSON pointers according to
 the IETF draft specification. JSON Pointer defines a string syntax for
 identifying a specific value within a JavaScript Object Notation (JSON)
 document.
 .
 This package provides the module for Python 3.x.
