## python-json-pointer 1.10

=== debian/changelog ===
python-json-pointer (1.10-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Fixed VCS URLs (https).
  * Added simple Debian tests.
  * Standards-Version bumped to 3.9.8 (no changes needed)
  * d/copyright
    - Fixed order
    - Added myself to Debian part
  * Added -doc package with sphinx documentation
  * Removed redundant d/docs
  * Don't run autotests with nocheck option enabled

 -- Ondřej Nový <novy@ondrej.org>  Sat, 30 Apr 2016 23:41:24 +0200
