=== debian/control ===
--- 
+++ 
@@ -8,11 +8,12 @@
                openstack-pkg-tools,
                python-all,
                python-setuptools,
+               python-sphinx,
                python3-all,
                python3-setuptools,
-Standards-Version: 3.9.6
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=openstack/python-json-pointer.git
-Vcs-Git: git://anonscm.debian.org/openstack/python-json-pointer.git
+Standards-Version: 3.9.8
+Vcs-Browser: https://anonscm.debian.org/cgit/openstack/python-json-pointer.git/
+Vcs-Git: https://anonscm.debian.org/git/openstack/python-json-pointer.git
 Homepage: https://github.com/stefankoegl/python-json-pointer
 
 Package: python-json-pointer
@@ -38,3 +39,16 @@
  document.
  .
  This package provides the module for Python 3.x.
+
+Package: python-json-pointer-doc
+Section: doc
+Architecture: all
+Depends: ${misc:Depends},
+         ${sphinxdoc:Depends},
+Description: resolve JSON pointers - doc
+ Python-json-pointer is a small library to resolve JSON pointers according to
+ the IETF draft specification. JSON Pointer defines a string syntax for
+ identifying a specific value within a JavaScript Object Notation (JSON)
+ document.
+ .
+ This package contains the documentation.
