=== debian/control ===
Source: python-json-pointer
Section: python
Priority: optional
Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper-compat (= 9),
 dh-python,
 openstack-pkg-tools (>= 99~),
 python3-sphinx,
 python3-all,
 python3-setuptools,
Standards-Version: 4.1.0
Vcs-Browser: https://salsa.debian.org/openstack-team/python/python-json-pointer
Vcs-Git: https://salsa.debian.org/openstack-team/python/python-json-pointer.git
Homepage: https://github.com/stefankoegl/python-json-pointer

Package: python-json-pointer-doc
Section: doc
Architecture: all
Depends:
 ${misc:Depends},
 ${sphinxdoc:Depends},
Description: resolve JSON pointers - doc
 Python-json-pointer is a small library to resolve JSON pointers according to
 the IETF draft specification. JSON Pointer defines a string syntax for
 identifying a specific value within a JavaScript Object Notation (JSON)
 document.
 .
 This package contains the documentation.

Package: python3-json-pointer
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: resolve JSON pointers - Python 3.x
 Python-json-pointer is a small library to resolve JSON pointers according to
 the IETF draft specification. JSON Pointer defines a string syntax for
 identifying a specific value within a JavaScript Object Notation (JSON)
 document.
 .
 This package provides the module for Python 3.x.
