## python-json-pointer 2.1

=== debian/changelog ===
python-json-pointer (2.1-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Thu, 30 Sep 2021 15:27:46 +0200

python-json-pointer (2.1-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Wed, 25 Aug 2021 09:28:37 +0200

python-json-pointer (2.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Fri, 08 May 2020 11:01:02 +0200

python-json-pointer (2.0-1) experimental; urgency=medium

  [ Ondřej Nový ]
  * Run wrap-and-sort -bastk.

  [ Michal Arbet ]
  * New upstream version
  * d/copyright: Add me to copyright
  * d/control:
    - Add me to uploaders
    - Bump standards to 4.5.0
    - Bump debhelper-compat to 11

 -- Michal Arbet <michal.arbet@ultimum.io>  Tue, 05 May 2020 10:37:52 +0200
