## python-json-pointer 2.2

=== debian/changelog ===
python-json-pointer (2.2-2~bpo11+1) UNRELEASED; urgency=medium

  * Rebuilt by bop.

 -- Jenkins <jenkins@bullseye-xena.infomaniak.ch>  Thu, 24 Mar 2022 10:50:25 +0000

python-json-pointer (2.2-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Thu, 24 Mar 2022 11:49:06 +0100

python-json-pointer (2.2-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Tue, 15 Feb 2022 17:28:29 +0100

python-json-pointer (2.1-3) unstable; urgency=medium

  * Add Multi-Arch: foreign to the binary packages (Closes: #983957).

 -- Thomas Goirand <zigo@debian.org>  Tue, 28 Dec 2021 18:09:58 +0100
