## python-json-pointer 2.3

=== debian/changelog ===
python-json-pointer (2.3-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Fri, 23 Sep 2022 11:59:14 +0200

python-json-pointer (2.3-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Tue, 30 Aug 2022 15:10:56 +0200
