## python-json-pointer 2.4

=== debian/changelog ===
python-json-pointer (2.4-3) unstable; urgency=medium

  * Switch to pybuild (Closes: #1090517).

 -- Thomas Goirand <zigo@debian.org>  Thu, 19 Dec 2024 10:31:23 +0100

python-json-pointer (2.4-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Wed, 03 Apr 2024 16:15:50 +0200

python-json-pointer (2.4-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Fri, 23 Feb 2024 13:39:15 +0100

python-json-pointer (2.3-3) unstable; urgency=medium

  * Cleans better (Closes: #1046832).

 -- Thomas Goirand <zigo@debian.org>  Fri, 18 Aug 2023 10:48:20 +0200
